﻿@charset "utf-8";

/* ページ全体 */

body	{background:none;
	background-color:lavenderblush}

#page	{margin:0 auto;
	width:900px;
	font-size:12px}


/******************************************
              実習記録のナビ
*******************************************/

#record-navi li, #record-navi nav a {display:block}

#record-navi li
	{float:left;
	text-align:center;
	border:1px solid peru;
	border-bottom:3px solid peru;
	border-radius:10px 10px 0 0;
	font-size:12px}

#record-navi li:nth-child(4) a, #record-navi li:nth-child(5) a, #record-navi li:nth-child(6) a, #record-navi li:nth-child(7) a, #record-navi li:nth-child(8) a
	{padding-top:12px;
	height:31px;}

#newpast li a:nth-child(1)
	{padding-top:12px;
	height:31px;}

#record-navi nav a 
	{padding-top:3px;
	border-radius:10px 10px 0 0;
	width:106px;
	height:40px;
	background:url("img-record/back.gif") no-repeat}

#record-navi nav a:link {color:green}

#record-navi nav a:visited {color:maroon;}

#record-navi nav a:hover
	{background:url("img-record/back2.gif") no-repeat;
	color:#ffffff}
